Installion's Lion Logo

Installion.co.uk

How To Install r-cran-sparsem On Debian 9

To install r-cran-sparsem just follow these instructions.

Install r-cran-sparsem

GNU R package for basic linear algebra for sparse matricesDebian 9.0gnu-r1.74-1
sudo apt-get install r-cran-sparsem

Which will install r-cran-sparsem and any other packages on which it depends.

Package Data

Packager-cran-sparsem
Version1.74-1
MaintainerDirk Eddelbuettel <edd@debian.org>
Home pagehttp://www.econ.uiuc.edu/~roger/research/sparse/sparse.html
DescriptionGNU R package for basic linear algebra for sparse matrices
Distrodebian
Releasestretch
Repomain
Sectiongnu-r

Dependencies